.block-auth-form {
	min-width: 220px;

}
#header-auth-note {
	margin: 1em .5em;
	padding: .5em;
	float: none;

	background: #d2ffd2;
	border: 1px solid #62c462;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
#content #header-auth-note {
	padding: .5em 1em;
}
#header-auth-note p {
	margin: .5em 0;
}
#content #header-auth-note p {
	line-height: 1.3em;
	font-size: 12px;
}
#content #header-auth-note small {
	font-size: 100%;
}
#header-auth-note ul {
	float: none;
}
#header-auth-note li {
	float: none;;
	margin: 0; padding: 0 0 .5em 0;
	list-style: none;
}

